body {
    background-color:black;
    color:rgba(255, 248, 220, .8);;
}

.tk-header {
    font-size: 2em;
    font-weight:900;
    font-family: Grandstander;

    background-color: #243f6c;
    background-image: linear-gradient(180deg, #243f6c 5%, #445f8c 35%, #A74348 65%, #872328 95%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
}

.selected {
    filter: brightness(105%);
    box-shadow: 0px 0px 3px 3px #333;
  }

.disabled {
    filter: brightness(40%);
    opacity: 0.5;
}

.form-text {
    color: rgba(255, 248, 220, .4);
}

.btn-primary {
    background-color: rgba(255, 248, 220, .4);
    border-color: transparent;
}

.btn-primary:hover {
    background-color: rgba(255, 248, 220, .5);
    border-color: transparent;
}

.alert,
.progress {
    border-radius: 0;
}

.alert-primary,
.alert-info {
    color: cornsilk;
    background-color: rgba(255, 248, 220, .4);
    border-color: transparent;
}


.alert-success {
    color: #004000 !important;
    background-color: #77bb77 !important;
    border-color: transparent !important;
}

.alert-danger {
    color: #400000 !important;
    background-color: #bb7777 !important;
    border-color: transparent !important;
}

.text-success {
    color: #007000 !important;
}

.text-danger {
    color: #900000 !important;
}

.alert > .text-success {
    color: #004000 !important;
}

.alert > .text-danger {
    color: #400000 !important;
}

.bg-primary {
    background-color: #243f6c !important;
}

.bg-danger {
    background-color: #872328 !important;
}

.bg-warning {
    background-color: #d5a50d !important;
}